import data
import nn

train_x, train_y, train_gender, train_location, test_x, test_y, test_gender, test_location = data.Input_data()
train_x, train_y, gender, location = data.format_data(train_x, train_y, train_gender, train_location)

nn.learning(train_x, train_y, test_x, test_y, gender, location, 2, 33)